Subject: Re: bug#16026: Gnus shouldn't use old connections

From: Leo Liu <[email-masked]>
Date: Mon, 02 Dec 2013 23:53:08 +0800

On 2013-12-02 23:03 +0800, Stefan Monnier wrote:
> Gnus should consider a connection as dead if it has been idle for more
> than some timeout value (e.g. 5 minutes).  This bites me every day when
> I wake up my computer: if I just hit `g' to refresh the *Group* buffer,
> it *always* hangs (I guess it would timeout but only after a long wait,
> like 2h).  Instead, I have to go to *Server*, close each server, go back
> to *Group* and then hit `g'.

This also bugs me everyday (I am mostly using Emacs 24.3).

Leo